@charset "UTF-8";
@import url('blueprint/screen.css');


body { color:#444; background: url(../images/background_pattern.png) repeat-x #336;}

#alles { margin-top:2em;}

.container {
	
background:#fff;
padding:1em;
box-shadow:0px 0px 5px #444;
-webkit-box-shadow:0px 0px 5px #444;
-moz-box-shadow:0px 0px 5px #444;
-o-box-shadow:0px 0px 5px #444;

}
.clear { clear:both;}
#topmenu { border-bottom:1px solid #ddd; margin-bottom:1em; position:relative; z-index:5;  }
#header { height:200px; border-bottom:1px solid #ddd; margin-bottom:2em; margin-top:0em; background:url(../images/header_bg.png) #336 no-repeat center; z-index:2;}
#content .inside { border-left:1px solid #ddd; border-right:1px solid #ddd; padding:0 2em 0 1.5em; margin:0;}
#left .inside { margin-right:1em;}

#content { margin-right:0;}
#right {float:right;}
#right .inside { padding:0; margin:0; margin-left:1em;}

/* Make h1, h2, h3 all the same size */
h1, h2, h3 {font-size: 1.6em; color:#034520;}
div.wdac-links p {margin-top:0px; margin-bottom:0px;}
div.wdac-links td {padding:10px;}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration:none; color:#336;}

a { color:#000;} a:hover, a:focus { color:#336;}

#right {
	margin-left:-2px
}

/* TOP-MENU */

ul.menu_top	{
	list-style:none;
	margin:0;
	padding:0;
}
ul.menu_top li 		{ float:left; border-left:1px solid #ddd; background:#fff; }
ul.menu_top li a 	{ text-decoration:none; color:#666; font-weight:bold; display:block; padding:0.5em 1em;}
ul.menu_top li a:hover {color:#336;}
ul.menu_top li ul	{ display:none; list-style:none; padding:0; margin:0; position:absolute; margin-left:-1px; margin-top:1px;}

ul.menu_top li ul li { float:none; width:180px;}
ul.menu_top li ul li:hover { background:#f6f6f6;}

ul.menu_top li ul li ul { left:180px; top:0; margin-top:0; min-height:210px;}

ul.menu_top > li.parent {
	background:url(../images/menu_bullet_parent_first.png) no-repeat right #fff; margin-right:8px;
	color:#336;
}

ul.menu_top > li.parent > a {
	color:#336;
}


ul.menu_top ul li.parent {
	background:url(../images/menu_bullet_parent.png) no-repeat 170px #fff;
}

ul.menu_top ul li.parent:hover {
	background:url(../images/menu_bullet_parent.png) no-repeat 170px #f6f6f6;
}

/* REGULAR MENUS */

ul.menu, ul.latestnews, ul.mostread {
	list-style:none;
	margin:0 0 1em 0;
	padding:0;
}
ul.menu li, ul.latestnews li, ul.mostread li {
	border-bottom:1px solid #ddd;
}

ul.menu li:last-child, ul.latestnews li:last-child, ul.mostread li:last-child {
	border-bottom:none;
}

ul.menu li a, ul.latestnews li a, ul.mostread li a {
	text-decoration:none;
	display:block;
	padding:0.25em;
	background:url(../images/mainmenu_bullet.png) left no-repeat #336;
	padding-left:2em;
}


ul.menu ul { list-style:none;}


li.current > a, li.active > a { color:#336;}

/* MODULETABLE */


.moduletable, .moduletable_menu, .moduletable_text {
	border-bottom:1px solid #eee;
	margin-bottom:1em;
}


#left h3, #right h3 {
	background: #336;
	padding:0.25em 0.5em 0.3em 0.5em;
	color:#fff;
}



/* Columns */



/* 3-CLMS */
.cols-3 .item {
	float:left;

}

.cols-3 .column-1 {
	width:31%;
	margin-right:3.5%;
}

.cols-3 .column-2 {
	width:31%;

}

.cols-3 .column-3 {
	margin-left:3.5%;
	width:31%;
}

/* 2-CLMS */

.cols-2 .item {
	float:left;

}

.cols-2 .column-1 {
	width:48%;
	margin-right:2%;
}

.cols-2 .column-2 {
	width:48%;
	margin-left:2%;

}

.row-separator {
	display:block;
	clear:both;
	margin:1em 0;

}


/* CONTENT */

.image-left, img[align="left"] { float:left; margin-right:1em; margin-bottom:0.5em;}
.image-right, img[align="right"] { float:right; margin-left:1em; margin-bottom:0.5em;}

/* ITEM-PAGE */
#content img {
	max-width:100%;
}
ul.actions {
	float:right;
	list-style:none;
	background:#fff;
	padding:0.5em;
	margin:-0.5em;
}
ul.actions li { float:left;}

/* article info */

dl.article-info {
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
	padding:1em 0;
	font-size:91.666%;
}
dt.article-info-term {
	margin-bottom:1em;
}

dl.article-info dd {
	border-left:2px solid #ccc;
	padding-left:1em;
	margin:0;
}

/* CATEGORIES LIST */
.categories-list ul { list-style:none; padding:0; margin:0;}
.categories-list ul > li {
	border-bottom:1px solid #eee;
}
.categories-list ul ul { margin-left:2em;}

.article-count * {display:inline;}

.categories-list .item-title a,  .cat-children .item-title a {
	display:block;
	font-weight:bold;
	background:#336;
	color:#fff;
	text-decoration:none;
	padding:0.5em;
	margin:0 -0.5em 1em -0.5em;
}

.categories-list ul ul .item-title a {
	opacity:0.8;
}

.categories-list ul ul ul .item-title a {
	opacity:0.65;
}

.categories-list ul ul ul ul .item-title a {
	opacity:0.5;
}

thead th {
	background-color:#ddd;
}

tbody tr:nth-child(even) td, tbody tr.odd td {background-color:#f3f3f3;}

.pagination {
	margin-bottom:2em;
}
.pagination ul, .pagenav {
	list-style:none;
	margin:2em 0 0 0;
	padding:0;
}

.pagination li, .pagenav li {
	display:inline;
	padding:0.5em 1em;
	border:1px solid #ddd;
	margin-right:1px;
}


.cat-children ul { list-style:none; margin:0; padding:0;}

ul#archive-items {list-style:none; padding:0; margin:0;}


/* PANE SLIDERS */

.pane-sliders h3 a { display:block; border-bottom:1px solid #336; padding-bottom:0.5em;}

/* E-MAIL FORM */

#emailForm label { display:block;}
.button.validate { margin-bottom:2em;}

/* WEBLINKS */

img[alt="Web Link"] {
	float:left;
	margin-right:0.5em;
	padding-top:2px;
}
table.category td p:first-child { padding-left:0;}
table.category td p { padding-left:22px;}
table.category td a { font-weight:bold;}


.newsfeed > ol { margin:0; padding:0; list-style:none; margin-top:3em;}

.newsfeed > ol > li {
	border-bottom:1px solid #ddd;
	margin:3em 0;
}

.newsfeed > ol > li > a {
	font-size:200%;
	color:#336;
	margin-bottom:1em;
	display:block;
}

/* LOGIN-PAGE */

.login-fields label { display:block;}

dt.result-title { border-top:1px solid #ddd; padding-top:1em; margin-top:1em;}

#article-index {
	float:right;
	margin-left:1em;
	margin-bottom:1em;
	border-left:1px solid #eee;
	padding-left:1em;
	border-bottom:1px solid #eee;
}

.pagenavcounter { font-weight:bold; margin-bottom:1em;}


/* BOTTOM */

#bottom.container {
	background: url(../images/pattern_line.png) #333;
	margin-top:1em;
	border-top:0.5em solid #666;
	color:#888;
}

#bottom.container a {
	color:#ddd;
}
#bottom h3 {
	color:#fff;
}

#bottom .inside {
	padding:0px;
}

#bottom .moduletable {
	border-bottom:none;
}
#bottom .menu li {
	border-bottom:1px dotted #666;
}

#bottom .menu li a {
	background:none;
	background:url(../images/bottom_menu_bullet.png) left no-repeat;
	padding:0.25em;
	padding-left:1em;
	color:#aaa;
}

#bottom .menu li a:hover {
	color:#eee;

}


#thesearch { float:right;}
#thesearch label { display:none;}
#thesearch input { padding:0.5em; margin-top:-0.5em; width:180px;}



#content_ad {
	text-align:center;
	width:100%;
	margin-top:3em;
	padding-top:1em;
	border-top:1px solid #ddd;

}

#content_ad .inside { border:none; padding:1em; color:}
#login-form input[type="text"], #login-form input[type="password"] { padding: 0.5em; display:block; width:90%;}

.width-1,.width-2, .width-3, .width-4, .width-5, .width-6 {
	float:left;
}

.width-1 {width:100%;}
.width-2 {width:50%;}
.width-3 {width:33.33%;}
.width-4 {width:25%;}
.width-5 {width:20%;}
.width-6 {width:16.66%; }

.widthTopLeft {float:left; width:20%;}
.widthTopRight {float:left; width:80%;}

.clear {
	clear:both;
}
#content_btm_modules {
	padding-top:2em;
	margin-top:3em;
border-top:1px solid #ddd;
}
#content_btm_modules h3 {
	color:#336;
	
}

#content_btm_modules .inside {
	border:none;
	padding:1em;
	
}

#content_btm_modules .moduletable {
	border:none;
}

#topmodules { border-bottom:1px solid #ddd; margin-bottom:1em;}
#topmodules .inside, #usermodules .inside {padding:0 1em;}

#topmodules .moduletable, #usermodules .moduletable { border:none;}


#usermodules {
	clear:both;
	border-top:1px solid #ddd;
	margin-top:1em;
	padding-top:2em;
}

#footer {
	clear:both;
	background:#222;
	margin:-1em;
	padding:1em 2em;
	border-top:1px solid #444;
}

#footer .right {
	color:#ccc;
	text-transform:uppercase;
}

#footer .right a {
	font-weight:bold;
}

#content.no-left .inside { border-left:none; padding-left:1em; margin-right:0;}
#content.no-right .inside { margin-right:0; padding-right:0em !important; border-right:none;}

#header { position:relative; overflow:hidden;}
#header a { color: #fff;}
#header h2 { position:absolute; top:35px; text-align:center; color:#fff; font-size:4em; width:100%;}
#header h2 span { display:block; opacity:0.75; font-size:0.5em; margin-top:-0.25em;}

#header h2.noshow { text-indent:-9999px;  }
#header #headermodule {
	position:absolute;
	width:100%;
	height:240px;
	overflow:hidden;
	top:0;
	left:0;
}


#header h2.left { text-align:left; margin-left:1em;}
#header h2.right {text-align:right; margin-left:-1em;}

#header h2.noshow {
	position:absolute; top:0; left:0; display:block;height:240px;
}

#header h2.noshow a {
	position:absolute; top:0; left:0; display:block;height:240px; width:100%; 
}
#header h2.background {
	background-repeat:no-repeat !important;
}

#header h2.background.noshow.left { margin:0; background-position:left;}
#header h2.background.noshow.center { margin:0; background-position:center;}
#header h2.background.noshow.right { margin:0; background-position:right;}
#header h2.background.noshow.right a { height:480px; top:-240px;}

/* Matt Carter addeed this to customize the bottom sponsor banner */
#content_btm3 div.sponsor {text-align: center; margin:0px; padding:0px;}
#content_btm3 div.sponsor h3 {color: #aaa; margin:0.5em;}
#content_btm3 div.sponsor a {color: #999; text-decoration: none;}
#content_btm3 div.sponsor li {
	color: #999;
	font-size: 1em;
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}
#content_btm3 div.sponsor li.major {font-size: 1.3em;}

#avs_gallery .avs_thumb .views { margin:0px; padding:0px; display:none; font-family:Arial; font-size:11px; color:#fff; }
#avs_gallery .avs_thumb .title { text-align: center; }


/* insert logo but overlay */
#header_logo {
	position:absolute;
	margin-left: auto;
	margin-right: auto;
	z-index: 9999;
	width: 580px;
	height: 250px;
	top: 0px;
	left: 0px;
	right: 0px;
}
#header_logo a {
        background:url(../images/WDAC_logo.png);
        background-repeat: no-repeat;
        position:absolute;
	width: 580px;
        height: 250px;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
}

